<component name="libraryTable">
  <library name="Gradle: com.squareup.picasso:picasso:2.71828@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-3/06ff51e7a400b7a89410fcb03800564d/transformed/jetified-picasso-2.71828/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/06ff51e7a400b7a89410fcb03800564d/transformed/jetified-picasso-2.71828/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/06ff51e7a400b7a89410fcb03800564d/transformed/jetified-picasso-2.71828/AndroidManifest.xml" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/5bd6dd046f8cf407e8b20b4b90f982de/transformed/jetified-picasso-2.71828/res" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-3/5bd6dd046f8cf407e8b20b4b90f982de/transformed/jetified-picasso-2.71828/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/5bd6dd046f8cf407e8b20b4b90f982de/transformed/jetified-picasso-2.71828/AndroidManifest.xml" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.squareup.picasso/picasso/2.71828/2843564e6bac90b1e125104d7c842c87a96a8ee9/picasso-2.71828-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.squareup.picasso/picasso/2.71828/41874e20a4d17fd4ad2052ac217073e14d00c910/picasso-2.71828-sources.jar!/" />
    </SOURCES>
  </library>
</component>